/*

*/

.version.index /* version checker */
{
	color: #0000FD;
	background-color: #BD1806;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 140px;
	padding-bottom: 172px;
	width: 0.01px;
}

#u69
{
	z-index: 85;
	height: 140px;
	top: 0px;
}

#u69-bw
{
	z-index: 85;
}

#u2483
{
	z-index: 126;
	width: 260px;
	top: 33px;
	left: 50%;
	margin-left: -130px;
}

#pamphletu2527
{
	z-index: 128;
	width: 0.01px;
	height: 38px;
	padding-bottom: 45px;
	top: 102px;
	left: 50%;
	margin-left: -1000px;
}

#u2530popup
{
	z-index: 129;
}

#u2530
{
	width: 2000px;
	top: 38px;
}

#u2531
{
	z-index: 130;
	width: 2000px;
	height: 45px;
	margin-right: -10000px;
}

#u2507-30
{
	z-index: 131;
	width: 870px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 565px;
}

#u2550
{
	z-index: 161;
	width: 93px;
	margin-right: -10000px;
	left: 978px;
}

#u2552
{
	width: 93px;
	height: 38px;
}

.ie #u2552
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2552:hover
{
	width: 93px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2552:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2552.PamphletThumbSelected
{
	width: 93px;
	height: 38px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2552.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#menuu891
{
	z-index: 87;
	width: 493px;
	top: 102px;
	left: 50%;
	margin-left: -247px;
}

#u916
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
}

#u919
{
	width: 69px;
	padding-bottom: 14px;
}

#u919:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u919.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u920-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 8px;
}

#u919:hover #u920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u919.MuseMenuActive #u920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u892
{
	width: 153px;
	min-height: 34px;
	margin-right: -10000px;
	left: 71px;
}

#u895
{
	width: 153px;
	padding-bottom: 14px;
}

#u895:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u895.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u897-4
{
	width: 137px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 8px;
}

#u895:hover #u897-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u895.MuseMenuActive #u897-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u2387
{
	width: 95px;
	min-height: 34px;
	margin-right: -10000px;
	left: 226px;
}

#u2390
{
	width: 95px;
	padding-bottom: 14px;
}

#u2390:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u2390.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u2392-4
{
	width: 79px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 8px;
}

#u2390:hover #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u2390.MuseMenuActive #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u933
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
	left: 323px;
}

#u936
{
	width: 71px;
	padding-bottom: 14px;
}

#u936:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u936.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u938-4
{
	width: 55px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 8px;
}

#u936:hover #u938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u936.MuseMenuActive #u938-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u940
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 396px;
}

#u941
{
	width: 97px;
	padding-bottom: 14px;
}

#u941:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u941.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u943-4
{
	width: 82px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 7px;
}

#u941:hover #u943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u941.MuseMenuActive #u943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#pu2568
{
	width: 0.01px;
	margin-left: -100px;
}

#u2568
{
	z-index: 2;
	height: 560px;
	background-color: #E9EAEB;
}

#u2568-bw
{
	z-index: 2;
	height: 560px;
}

#pamphletu2586
{
	z-index: 58;
	width: 0.01px;
	height: 592px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#u2589
{
	position: absolute;
	width: 969px;
	background-color: transparent;
}

#u2589popup
{
	z-index: 59;
}

#u2590
{
	z-index: 60;
	width: 969px;
	height: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2580
{
	z-index: 61;
	width: 760px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(182,181,181,0.5),0px 0px 8px rgba(182,181,181,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 55px;
}

#u2625
{
	z-index: 63;
	width: 969px;
	height: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2630
{
	z-index: 64;
	width: 528px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(182,181,181,0.5),0px 0px 8px rgba(182,181,181,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 172px;
}

#u2636
{
	z-index: 66;
	width: 969px;
	height: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2641
{
	z-index: 67;
	width: 664px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(182,181,181,0.5),0px 0px 8px rgba(182,181,181,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 104px;
}

#u2647
{
	z-index: 69;
	width: 969px;
	height: 601px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2652
{
	z-index: 70;
	width: 698px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(182,181,181,0.5),0px 0px 8px rgba(182,181,181,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 87px;
}

#u2609
{
	z-index: 72;
	width: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 575px;
	left: 389px;
}

#u2611
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B5B5;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u2611:hover
{
	background-color: #B6B5B5;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2629
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B5B5;
	background-color: #FFFFFF;
	border-radius: 10px;
	left: 26px;
}

#u2629:hover
{
	background-color: #B6B5B5;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2640
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B5B5;
	background-color: #FFFFFF;
	border-radius: 10px;
	left: 52px;
}

#u2640:hover
{
	background-color: #B6B5B5;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2651
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B5B5;
	background-color: #FFFFFF;
	border-radius: 10px;
	left: 78px;
}

#u2651:hover
{
	background-color: #B6B5B5;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2611.PamphletThumbSelected,#u2629.PamphletThumbSelected,#u2640.PamphletThumbSelected,#u2651.PamphletThumbSelected
{
	background-color: #B6B5B5;
	border-radius: 10px;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu95
{
	width: 0.01px;
	padding-left: 100px;
	padding-right: 1060px;
	padding-bottom: 360px;
	margin-left: -100px;
	margin-top: -601px;
}

#u95
{
	z-index: 86;
	height: 25px;
	top: 140px;
}

#u95-bw
{
	z-index: 86;
}

#u952
{
	z-index: 118;
	height: 65px;
	bottom: 0px;
}

#u952-bw
{
	z-index: 118;
}

#u953-7
{
	z-index: 119;
	bottom: 21px;
	left: 50%;
	margin-left: -480px;
}

#pu779-10
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 57px;
}

#u779-10
{
	z-index: 4;
	width: 385px;
	min-height: 604px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#pu2569
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 496px;
}

#u2569
{
	z-index: 40;
	width: 293px;
	background-color: transparent;
	margin-left: 16px;
	position: relative;
}

#u2578-16
{
	z-index: 42;
	width: 324px;
	min-height: 258px;
	background-color: transparent;
	font-family: '__Roboto Slab_5';
	font-weight: 300;
	margin-top: 17px;
	position: relative;
}

#u2578-2,#u2578-4,#u2578-6,#u2578-8,#u2578-10
{
	line-height: 14px;
	font-style: normal;
}

#u2578-12
{
	line-height: 14px;
	padding-bottom: 33px;
	font-style: normal;
}

#u2578-14
{
	text-align: center;
	color: #7F7F7F;
}

#u2577
{
	z-index: 3;
	min-height: 881px;
	background-color: #E9EAEB;
	padding-bottom: 83px;
}

#u2577_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#pu780-12
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 60px;
	margin-left: 145px;
}

#u780-12
{
	z-index: 14;
	width: 410px;
	min-height: 188px;
	background-color: transparent;
	position: relative;
}

#u2699
{
	z-index: 79;
	width: 389px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(182,181,181,0.5),0px 0px 8px rgba(182,181,181,0.5);
	border-width: 10px;
	border-style: solid;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

.border-shadow
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(182,181,181,0.5),0px 0px 8px rgba(182,181,181,0.5);
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u2705
{
	z-index: 81;
	width: 389px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(182,181,181,0.5),0px 0px 8px rgba(182,181,181,0.5);
	border-width: 10px;
	border-style: solid;
	margin-top: 55px;
	position: relative;
}

#pu2711
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 107px;
	margin-left: 606px;
}

#u2711
{
	z-index: 83;
	width: 389px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(182,181,181,0.5),0px 0px 8px rgba(182,181,181,0.5);
	border-width: 10px;
	border-style: solid;
	position: relative;
}

#u2686
{
	z-index: 77;
	width: 389px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(182,181,181,0.5),0px 0px 8px rgba(182,181,181,0.5);
	border-width: 10px;
	border-style: solid;
	margin-top: 57px;
	position: relative;
}

#u2577-bw
{
	z-index: 3;
	min-height: 881px;
	margin-top: 56px;
}

#u834-14
{
	z-index: 26;
	width: 732px;
	min-height: 322px;
	background-color: transparent;
	margin-left: 114px;
	margin-top: 98px;
	position: relative;
}

#u834-4
{
	padding-bottom: 26px;
}

#u834-6,#u834-8
{
	line-height: 11px;
	font-family: '__Roboto Slab_5';
	font-weight: 300;
}

#u834-10
{
	line-height: 11px;
	padding-bottom: 26px;
	font-family: '__Roboto Slab_5';
	font-weight: 300;
}

@font-face
{
	font-family: '__Roboto Slab_5';
	src: url('../fonts/robotoslab-light.eot');
	src: local('☺'), url('../fonts/robotoslab-light.woff') format('woff'), url('../fonts/robotoslab-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

